none
有没有办法在VS2012RTM中使用EntityFramework4.1? RRS feed

  • 问题

  • 原来的程序在VS2012RTM中打开后,不能新建实体数据集,会自动生成EF4.4的版本的,有没有办法使用4.1版本?
    2013年1月7日 6:14

答案

全部回复